<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ProductInquiryModel extends CI_Model
{

	public function getIDProcessing($id)
	{
		$this->db->where('sha1(id)', $id);
		$this->db->from('quoation_inquiry');
		$query = $this->db->get();
		return $query->row();
	}
}
